RubyGems Navigation menu

fluent-plugin-mail 0.3.0

output plugin for Mail

Versions:

  1. 0.3.0 - November 25, 2017 (11 KB)
  2. 0.2.5 - November 25, 2017 (11 KB)
  3. 0.2.4 - March 07, 2016 (11 KB)
  4. 0.2.3 - December 29, 2015 (10.5 KB)
  5. 0.2.2 - August 18, 2015 (10 KB)
Show all versions (15 total)

Runtime Dependencies (1):

  • fluentd >= 0.12.0
  • Development Dependencies (2):

    Owners:

    Authors:

    • Yuichi UEMURA, Naotoshi Seo

    SHA 256 checksum:

    c806b15d795142e9cdad000fd0cd420976436c5760d578474875ab86e03f7c5b

    Total downloads 392,000

    For this version 310,464

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: